
Redmine - Defect #22311

links to new issues with Tracker Id does not work anymore...

2016-03-23 15:18 - Eitan Har-Shoshanim

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version: 3.1.1

Description

I have historic wiki page that have links to allow users to open new issues on several different trackers.

I'm not sure since what version of Redmine this occurs, but I'm using Redmine 3.1.1.stable and the links always sends me to new

issue the default tracker ("Defect")

The links are in the following format: http://www.mysite.org/projects/[project]/issues/new?tracker_id=[trackerid]

This is my setup info:

Environment:

  Redmine version                3.1.1.stable

  Ruby version                   2.0.0-p645 (2015-04-13) [i386-mingw32]

  Rails version                  4.2.4

  Environment                    production

  Database adapter               Mysql2

SCM:

  Mercurial                      2.6.3

  Git                            1.9.5

  Filesystem                     

Redmine plugins:

  a_common_libs                  1.1.6

  recurring_tasks                2.0.0-pre

  redmine_category_watchers      0.0.2

  redmine_highlightjs            1.0.3

  redmine_image_clipboard_paste  1.0.0

  redmine_improved_searchbox     0.0.3

  redmine_issue_checklist        2.0.8

  redmine_issue_templates        0.1.0

  redmine_latex_mathjax_macro    0.3.0

  redmine_ldap_sync              2.0.6

  redmine_theme_changer          0.2.0

  redmine_versions_explorer      0.0.1

  redmine_wiki_extensions        0.7.0

  redmine_wiki_lists             0.0.6

  rmp_group_watchers             1.0.0

  scrum                          0.13.0

  sidebar_hide                   0.0.7

  star_item_link                 0.0.1

  usability                      2.0.0

History

#1 - 2016-05-12 05:00 - Jens Krämer

You might change your links to point to ...issues/new?issue[tracker_id]=tracker_id

#2 - 2023-05-06 02:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix
http://www.mysite.org/projects/%5Bproject%5D/issues/new?tracker_id=%5Btrackerid


Please use the format explained in #note-1.
